@charset "utf-8";
/* CSS Document */

/* CLASSES */
/* DISPLAY ALTERNATE TEXT FOR BROWSERS WITHOUT CSS SUPPORT */
.wtNoShow							{
									display:none;
}
/* CHANGE INLINE HREF TAGS TO BLOCK ELEMENTS */
.linkBox							{
									display:block;
}
/* CLEAR ANY FLOATS ABOVE */
.wtClear							{
									clear:both;
}
/* IMAGE WITH TEXT BOXES */
.wtImgTxtBox						{
									padding-left:0px;
									margin:0 0 23px 16px;
									background-repeat:no-repeat;
									background-position:0px 4px;
									min-height:90px;
}
/* IMAGE LINK BOX */
.wtPicLinkBox						{
									float:left;
}
.wtPicLinkBox img					{
									width:147px;
									height:100px;
									margin-top:3px; 
}
/* HEADER TAG MODS */
.wtH3								{
									font:bold 18px "Trebuchet MS", Trebuchet, arial, sans-serif;
									color:#1c6ab6;
									margin:16px 0 0 0;
									padding:0;
}
a.wtH3								{
									display:block;
}
a.wtH3								{
									height:20px;
									width:150px;
}
.wtH4								{
									font:bold 16px "Trebuchet MS", Trebuchet, arial, sans-serif;
									color:#1c6ab6;
									margin:0;
									padding:0;
}
.wtSbH3								{
									font:bold 18px "Trebuchet MS", Trebuchet, arial, sans-serif;
									color:#022255;	
									margin:0;
									padding:0;								
}
.wtSbH2								{
									font:bold 22px "Trebuchet MS", Trebuchet, arial, sans-serif;
									color:#022255;	
									margin:0 0 12px 0;
									padding:0;								
}
/* LINK TYPES */
#wtContainer a.linkType1			{
									color:#639801;
									font-weight:bold;
									text-decoration:underline;
}
#wtContainer a.linkType1:hover		{
									color:#eb561e;
}
#wtContainer a.wtSbLinkText			{
									display:block;
									font-size:14px;
									color:#022255;
									margin-top:14px;
}
#wtContainer a.wtSbLinkText:hover	{
									color:#e15f2f;
}
/* IDs */
#wtContainer						{
									position:relative;
									width:924px;
									font-family:"Trebuchet MS", Trebuchet, arial, sans-serif;
}
#wtContainer a						{
									text-decoration:none;
									outline:none;
}
#wtContainer img					{
									border:none;
}
#dtBkgrdTopBox	{
	background:url(../images/dtBkgrdTop.jpg) no-repeat;
	width:920px;
	height:671px;
}
#wtHeader							{
									/*
									background:url(../images/WT_header.jpg) no-repeat;
									*/
									height:124px;
}
#wtNintendo							{
									float:right;
									width:208px;
									height:124px;
									margin-right:4px;
}
#wtDsGame							{
									background:url(../images/wtDsGameImage.jpg) no-repeat;
									width:72px;
									height:64px;
									margin:6px 0 0 109px;
}
#wtDsGame img						{
									width:72px;
									height:64px;
}
#wtMainBox							{
									/*
									background:url(../images/WT_mainBkgrd.png) no-repeat;
									*/
									height:512px;
									padding:36px 60px 0 45px;
}
#wtVideoBox							{
									float:left;
									width:524px;
									height:428px;
}
#wtVideoPlayer						{
									height:412px;
									margin-left:5px;
}
#wtVideoLinks 						{
									margin-top:14px;
}
#wtVideoLinks div					{
									float:left;
}
#wtRightMainBox						{
									padding:12px 0 0 524px;
									color:#FFFFFF;
									font:normal 15px/17px "Trebuchet MS", Trebuchet, arial, sans-serif;
									letter-spacing:-.01em;
}
#wtRightMainBox	 a					{
	color:#f48707!important;								
}
#wtMainLinks div					{
									float:left;
}
#wtBottomBox						{
									
}
#wtLeftBottomBox					{
									float:left;
									width:541px;
}
#wtRightBottomBoxOLD				{
									padding-left:571px;
}
#wtRightBottomBox					{
									float:right;
									width:354px;
}
#wtHeaderBookCollection				{
									background:url(../images/wtHdrBookCollection.png) no-repeat;
									width:541px;
									height:98px;
									margin-top:33px;
}
#wtImgWintersTail					{
									background:url(../images/wtImgHeaderWintersTail.jpg) no-repeat;
									width:542px;
									height:209px;
									margin-top:15px;
}
#wtLeftIntroBox						{
									padding-left:14px;
									font:normal 14px/18px "Trebuchet MS", Trebuchet, arial, sans-serif;
}
#dtMeetWinter	{
	background-image:url(../images/dtImgMeetWinter.jpg);
}
#wtMeetMiza							{
									background-image:url(../images/wtImgMiza.png);
}
#wtMeetKnut							{
									background-image:url(../images/wtImgKnut.png);
									
}
#wtMeetOwenAndMzee					{
									background-image:url(../images/wtImgOwenAndMzee.png);
}
#wtHdrStudentResources				{
									background:url(../images/wtHdrStudentResources.png) no-repeat;
									width:571px;
									height:47px;
									margin-bottom:19px;
}
#wtStudentActivities				{
									background-image:url(../images/wtImgStudentActivities.png);
}
#wtTheVideoGame						{
									background-image:url(../images/wtImgVideoGame.png);
}
#wtEssayContest						{
									background-image:url(../images/wtImgEssayContest.png);
}

/* HOMEPAGE SIDEBAR */

#wtSidebarBox						{
	background:url(../images/dtBkgrdSidebar.jpg) no-repeat;
									width:354px;
									margin-top:24px;
}
#wtSbHdrMeetWinter					{
									/*background:url(../images/wtSbHdrMeetWinter.png) no-repeat;*/
									height:110px;
}
#wtSbTextBox						{
									/*
									background:url(../images/wtSbBkgrdText.png) no-repeat;
									font-weight:bold;
									*/
									height:91px;
									text-align:center;
									font-size:16px;
									line-height:17px;
									color:#022255;
									padding:0 40px;
}
#wtSbBkgrd							{
									/*background-image:url(../images/wtSbBkgrdButtons.png);*/
									padding:0 8px;
}
.wtSbBoxTop							{
									/*background:url(../images/wtSbBoxTop.png) no-repeat;*/
									height:12px;
}
.wtSbInnerBox						{
									/*background-image:url(../images/wtSbBoxBkgrd.png);*/
									padding:0 22px;
}
.wtSbBoxBtmTop						{
									/*background-image:url(../images/wtSbBoxBtmTop.png);*/
									height:24px;
}
.wtSbBoxBtm							{
									/*background-image:url(../images/wtSbBoxBtm.png);*/
									height:12px;									
}
#wtSbHdrVisitPartners				{
									text-align:center;
									margin:15px 0px;
}
.wtSbLinkBox						{
									padding-left:10px;
}
#wtSidebarBottom					{
									/*background:url(../images/wtSidebarBottom.png) no-repeat;*/
									height:43px;
}
/* SIDEBAR BUTTONS */
#dtBtnScienceLanguageGuide,
#dtBtnWebcastGuide,
#dtBtnMeetAuthors,
#dtBtnVisitWintersTail	{
	width:317px;
	height:73px;
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
	margin-left:11px;
}
#dtBtnScienceLanguageGuide:hover,
#dtBtnWebcastGuide:hover,
#dtBtnMeetAuthors:hover,
#dtBtnVisitWintersTail:hover	{
	background-position:left bottom;
}
#dtBtnScienceLanguageGuide	{
	background-image:url(../images/dtBtnScienceLanguageGuide.png);
}
#dtBtnWebcastGuide	{
	background-image:url(../images/dtBtnWebcastGuide.png);
}
#dtBtnMeetAuthors	{
	background-image:url(../images/dtBtnMeetAuthors.png);
}
#dtBtnVisitWintersTail	{
	background-image:url(../images/dtBtnWintersTail.png);
}

#wtSbBtnSignUp,
#wtSbBtnSignUp a,
#wtSbBtnSignUp a img				{
									width:294px;
									height:68px;
}
.wtSbBtn,
.wtSbBtn a,
.wtSbBtn a img						{
									width:294px;
									height:51px;
									background-repeat:no-repeat;
}
#wtSbBtnSignUp						{
									background-image:url(../images/wtSbBtnSignUpOn.png);
}
#wtSbBtnSignUp a					{
									background-image:url(../images/wtSbBtnSignUp.png);
}
#wtSbBtnInviteFriends				{
									background-image:url(../images/wtSbBtnInviteFriendsOn.png);
}
#wtSbBtnInviteFriends a				{
									background-image:url(../images/wtSbBtnInviteFriends.png);
}
#wtSbBtnTeachingGuide				{
									background-image:url(../images/wtSbBtnTeachingGuideOn.png);
}
#wtSbBtnTeachingGuide a				{
									background-image:url(../images/wtSbBtnTeachingGuide.png);
}
#wtSbBtnMeetTheAuthors				{
									background-image:url(../images/wtSbBtnMeetTheAuthorsOn.png);
}
#wtSbBtnMeetTheAuthors a			{
									background-image:url(../images/wtSbBtnMeetTheAuthors.png);
}
#wtSbBtnVisitWintersTail			{
									background-image:url(../images/wtSbBtnVisitWintersTailOn.png);
}
#wtSbBtnVisitWintersTail a			{
									background-image:url(../images/wtSbBtnVisitWintersTail.png);
}

/* SLIDE SHOW BOX */
.wtSlideHide						{
									display:none;
}
#wtSlideShowBox						{
									
}
#wtSlideShowTop						{
									background:url(../images/wtSlideshowBoxTop.png) no-repeat;
									height:9px;
}
#wtSlideShowBody					{
									background:url(../images/wtSlideshowBoxBkgrd.png) repeat;
									padding:24px 44px 21px 39px;
									height:450px;
}
#wtSlideShowTopHeader				{
									font:bold 18px Verdana, Arial, Helvetica, sans-serif;
									color:#96c53f;
}
#slide1								{
									
}
.wtSlideHeader						{									
									font:bold 16px "Trebuchet MS", Trebuchet, arial, sans-serif;
									color:#1c6ab6;
									text-transform:uppercase;
}
.wtSSHrFade							{
									background:url(../images/wtSlideShowHrFade.png) no-repeat;
									height:3px;
									margin-bottom:19px;
}
.wtSlideTitle a						{									
									font:bold 16px/18px "Trebuchet MS", Trebuchet, arial, sans-serif;
									color:#1c6ab6;
									
									/*
									color:#000000;
									*/
}
.wtSlideImage img					{
									width:270px;
									height:203px;
}
.wtSlideDescription					{
									height:120px;
									
}
#wtSlideShowBtm						{
									background:url(../images/wtSlideshowBoxBtm.png) no-repeat;
									height:6px;
}
.wtSlideButtonsBox					{
									width:74px;
									height:36px;
									margin:0 auto;
}
.wtSlideBtnPrev,
.wtSlideBtnPrev a,
.wtSlideBtnNext,
.wtSlideBtnNext a					{
									width:37px;
									height:36px;
}
.wtSlideBtnPrev						{
									float:left;
									background:url(../images/wtSSBtnLeftOn.png) no-repeat;
}
.wtSlideBtnPrev a					{
									background:url(../images/wtSSBtnLeft.png) no-repeat;
}
.wtSlideBtnNext						{
									float:right;
									background:url(../images/wtSSBtnRightOn.png) no-repeat;
}
.wtSlideBtnNext a					{
									background:url(../images/wtSSBtnRight.png) no-repeat;
}


/* BUTTONS */

.wtSlideBtnNext a:hover,
.wtSlideBtnPrev a:hover,
#wtSbBtnSignUp a:hover,
#wtSbBtnInviteFriends a:hover,
#wtSbBtnTeachingGuide a:hover,
#wtSbBtnMeetTheAuthors a:hover,
#wtSbBtnVisitWintersTail a:hover,
#wtBtnMoreVideos a:hover,
#wtBtnWebcastTips a:hover,
#wtBtnWebcastOutline a:hover,
#wtBtnWebcastOutline a:hover,
#wtBtnClickToPreorder a:hover,
#wtBtnBuyTheBook a:hover,
#wtBtnLearnMore a:hover,
.wtBtnArrow a:hover,
.wtBtnLargeArrow a:hover,
#wtBtnVisitTurtlepond a:hover		{
									background:none;
									text-decoration:none;
}
/* BUTTON CLASSES */
.wtBtnLargeArrow,
.wtBtnLargeArrow a					{
									height:18px;
}
.wtBtnLargeArrow					{
									background:url(../images/wtBtnLargeArrowOn.gif) no-repeat left top;
									margin:9px 0 26px 0;
}

.wtBtnLargeArrow a					{
									background:url(../images/wtBtnLargeArrow.gif) no-repeat left top;
									padding-left:29px;
									color:#1c6ab6!important;
									/*
									color:#639801;
									*/
									font-weight:bold;
									font-size:18px;
}
.wtBtnLargeArrow a:hover,
.wtBtnArrow a:hover					{
									color:#eb561e!important;
									text-decoration:none;
}
.wtBtnArrow,
.wtBtnArrow a						{
									height:20px;
}
.wtBtnArrow							{
									margin-left:147px;
									background:url(../images/wtBtnArrowOn.gif) no-repeat 0px 3px;
}
.wtBtnArrow a						{
									background:url(../images/wtBtnArrow.gif) no-repeat 0px 3px;
									padding-left:25px;
									color:#1c6ab6!important;
									/*
									color:#639801;
									*/
									font-weight:bold;
}
/* BUTTON IDs */
#dtBtnSeeWinterInTheaters	{
	display:block;
	float:right;
	width:165px;
	height:135px;
}
#dtBtnLogoDolphinTale	{
	display:block;
	float:left;
	width:355px;
	height:135px;
	margin-left:35px;
}
#dtBtnMoreVideos,
#dtBtnWebcastTips,
#dtBtnWebcastOutline,
#dtBtnVisitMovieWebsite 	{
	display:block;
	background-position:left top;
	float:left;
}
a#dtBtnMoreVideos:hover,
a#dtBtnWebcastTips:hover,
a#dtBtnWebcastOutline:hover,
a#dtBtnVisitMovieWebsite:hover 	{
	display:block;
	background-position:left bottom;
}
#dtBtnMoreVideos 	{
	background-image:url(../images/dtBtnMoreVideos.jpg);
	width:129px;
	height:29px;
}
#dtBtnWebcastTips 	{
	background-image:url(../images/dtBtnWebcastTips.jpg);
	width:139px;
	height:29px;
	margin-left:24px;
}
#dtBtnWebcastOutline 	{
	background-image:url(../images/dtBtnWebcastOutline.jpg);
	width:169px;
	height:29px;
	margin-left:22px;
}
#dtBtnVisitMovieWebsite 	{
	background-image:url(../images/dtBtnVisitMovieWebsite.jpg);
	width:243px;
	height:31px;
	margin-left:62px;
}
#wtBtnVisitTurtlepond,
#wtBtnVisitTurtlepond a,
#wtBtnVisitTurtlepond a img			{
									width:148px;
									height:99px;
}
#wtBtnVisitTurtlepond				{
									background:url(../images/wtBtnTurtlePondLogo.gif) no-repeat;
									float:right;
									margin-right:30px;
}
#wtBtnClickToPreorder				{
									background:url(../images/wtBtnClickToPreorderOn.png) no-repeat;
									width:208px;
									height:32px;
									margin-top:4px;
}
#wtBtnClickToPreorder a				{
									background:url(../images/wtBtnClickToPreorder.png) no-repeat;
									width:208px;
									height:32px;
}
#wtBtnMoreVideos,
#wtBtnMoreVideos a,
#wtBtnMoreVideos a img				{									
									width:129px;
									height:29px;
}
#wtBtnMoreVideos					{
									background:url(../images/wtBtnMoreVideosOn.png) no-repeat;
}
#wtBtnMoreVideos a					{
									/*background:url(../images/wtBtnMoreVideos.png) no-repeat;*/
}
#wtBtnWebcastTips,
#wtBtnWebcastTips a,
#wtBtnWebcastTips a img				{
									width:162px;
									height:37px;
}
#wtBtnWebcastTips					{
									background:url(../images/wtBtnWebcastTipsOn.png) no-repeat;
}
#wtBtnWebcastTips a					{
									background:url(../images/wtBtnWebcastTips.png) no-repeat;
}
#wtBtnWebcastOutline,
#wtBtnWebcastOutline a,
#wtBtnWebcastOutline a img			{
									width:185px;
									height:37px;
}
#wtBtnWebcastOutline				{
									background:url(../images/wtBtnWebcastOutlineOn.png) no-repeat;
}
#wtBtnWebcastOutline a				{
									background:url(../images/wtBtnWebcastOutline.png) no-repeat;
}
#wtBtnLearnMore,
#wtBtnLearnMore a,
#wtBtnLearnMore a img				{
									width:138px;
									height:36px;
}
#wtBtnLearnMore						{
									background:url(../images/wtBtnLearnMoreOn.png) no-repeat;
									margin-left:25px;
}
#wtBtnLearnMore a					{
									background:url(../images/wtBtnLearnMore.png) no-repeat;
}
#wtBtnBuyTheBook,
#wtBtnBuyTheBook a,
#wtBtnBuyTheBook a img				{
									width:155px;
									height:36px;
}
#wtBtnBuyTheBook					{
									background:url(../images/wtBtnBuyTheBookOn.png) no-repeat;
}
#wtBtnBuyTheBook a					{
									background:url(../images/wtBtnBuyTheBook.png) no-repeat;
}
/* IN THEATERS CALLOUT */
#dtImgInTheatersSeptember23	{
	background:url(../images/dtImgInTheatersSeptember23.png) no-repeat;
	height:113px;
	margin:10px 0 0 14px;
}
/* <print and email callouts> */
#printCallout, #emailCallout, #emailCalloutCOPPA { width: 370px; position: absolute; display: none; z-index: 100; }
#printCalloutContent, #emailCalloutContent {
											background-color: #fff;
											font-size:14px;
											border-left: solid 2px #A9D3ED;
											border-right: solid 2px #A9D3ED;
											padding: 0 10px;
}
#emailCalloutContent a {
						color:#639801;
}	
#emailCalloutContent a:hover {
							 color:#eb561e;
}										
#printCalloutContent form, #emailCalloutContent  form { margin: 0; }
#emailCalloutContent p { margin: 12px 0 0 0; }
#emailCallout #emailCalloutContent input.txt { border: 1px solid #a9d3ed; } 
/* </print and email callouts> */